﻿@charset "utf-8";


body, html,input {margin: 0; padding: 0; font-weight: normal;}
input {outline: none;}
img {border: none;}
a, a:hover {text-decoration: none; color: #C5202D;}
body {background: #fff; font: 12px ,Tahoma, Geneva, sans-serif;}

.b {display: block;}
.dn {display: none;}
.dfl {display: block; float: left;}
.dfr {display: block; float: right;}
.fl {float: left;}
.fr {float: right;}
.a {
	position: absolute;
	background-image: url(../images/iletism.png);
}
.r {
	position: relative;
	background-image: url(file:../images/logo.png);
}
.c {position: relative; margin: 0 auto;}
.o {overflow: hidden;}
.m {width: 996px;}
.l {list-style: none; padding: 0; margin: 0;}
.cl {clear: both;}
.nopr {padding-right: 0 !important;}
.mm {font-color: fff;}

#header {background: url(../images/ubg.png) repeat-x; height: 125px; z-index: 2;}
#footer {background: url(images/footer-bg.jpg) repeat-x; height: 70px;}

#logo, #logo a {width: 140px; height: 180px; text-indent: -9999px;}
#logo {background: url(../images/logo.png) no-repeat; margin:0;}
#catchword {
	left: 696px;
	top: 5px;
	text-indent: -9999px;
	background: url(../images/iletisim.png) no-repeat;
	width: 257px;
	height: 99px;
}

#nav {
	top: 82px;
	right: 319px;
	font: 14px 'tahoma';
	margin: 0;
	padding: 0;
}
#nav li {float: left; list-style: none; background: url(/images/nav-li-split-bg.jpg) left top no-repeat; padding: 15px 8px 13px;}
#nav li 2 {float: left; list-style: none; background: url(./images/mn.png) left top no-repeat; padding: 15px 8px 13px;}

#nav li:first-child {background: none;}
#nav li a{color:#201F4F;}
#nav li:hover a, #nav li.selected a {color: #C5202D;}
#nav li .submenu {display: none;}
#nav li:hover .submenu {position: absolute; left: 0; top: 44px; background: #fff; display: block; width: 665px; height: 300px; -moz-box-shadow: 5px 5px 5px rgba(0,0,0,.5); -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.5); box-shadow: 5px 5px 5px rgba(0,0,0,.5); overflow: hidden;}
#nav li:hover .submenu .left {width: 244px; height: 280px; padding: 10px; border-right: 1px #ccc solid; background: #f7f7f7; -moz-box-shadow: 0 5px 10px rgba(0,0,0,.8); -webkit-box-shadow: 0 5px 10px rgba(0,0,0,.8); box-shadow: 0 5px 10px rgba(0,0,0,.8); z-index: 2;}
#nav li:hover .submenu .left ul{margin:0; padding:0;}
#nav li:hover .submenu .left li {width: 250px; background: none; padding: 5px 0; margin: 0; border-top: 1px #ccc solid; list-style: inside square; color: #C5202D;}
#nav li:hover .submenu .left li:first-child {border: none;}
#nav li:hover .submenu .left li a {color: #000; font-size: 11px;}
#nav li:hover .submenu .left li:hover a {color: #C5202D;}
#nav li:hover .submenu .right {width: 380px; height: 280px; padding: 10px; z-index: 1;}
#nav li:hover .submenu .right .image {top: 0; left: 0; height: 200px; width: 400px; background: url(/images/loader.gif) center center no-repeat #262626;}
#nav li:hover .submenu .right .title {background: #C5202D; color: #fff; padding: 5px 10px; right: 0; top: 30px; font: 17px 'OpenSansBold';}
#nav li:hover .submenu .right .text {bottom: 0; left: 0; height: 80px; border-top: 1px #C5202D solid; background: #C5202D; padding: 10px; width: 380px; color: #fff;}

#phone {background: url(/images/phone-bg.png) left center no-repeat; padding: 0 0 0 30px; color: #3b3d3e; font: 17px 'OpenSansBold'; right: 70px; top: 15px;}
#social {top: 18px; right: 0; margin:0; padding:0;}
#social li, #social li a {width: 19px; height: 19px; text-indent: -9999px;}
#social li {list-style: none; float: left; background: url(/images/social-bg.png) -19px 0 no-repeat; margin: 0 0 0 8px;}
#social li:first-child {background-position: 0 0;}

#footer {color: #202020; font-size: 11px; padding: 30px 0 0;}
#footer p {color: #464646; font-size: 10px; margin:0;}
#author {right: 0; top: 0;}
#author a {color: #474646;}

#slide {background: #000; height: 573px; margin-top: -21px; z-index: 1; overflow: hidden;}
#slide .caption {position: absolute; text-align: left; width: 500px; top: 110px; left: 30px; letter-spacing: -0.75px;}
#slide .caption h2 {font: 43px/50px 'OpenSansBold'; color: #fff; margin: 0 0 20px; display: none;}
#slide .caption span {font-size: 19px; color: #fff; background: #c5202d; padding: 2px 5px; display: none;}
#slide .slice {-moz-box-shadow: 5px 5px 5px #000; -webkit-box-shadow: 5px 5px 5px #000; box-shadow: 5px 5px 5px #000; position: relative;}
#slideNav {height: 30px; background: url(/images/slide-line-split.png) left center repeat-x; top: 335px; width: 100%; text-align: center;}
#slideNav .arrow {width: 19px; height: 32px; background: url(/images/slide-nav-arrow-bg.png) no-repeat; text-indent: -9999px; position: absolute; cursor: pointer;}
#slideNav .arrow.left {left: 0;}
#slideNav .arrow.right {background-position: -19px 0; right: 0;}
#slideNav .dots {display: inline-block; *display: block; margin: 7px 0 0;}
#slideNav .dots li {background: url(/images/slide-nav-dot-bg.png) -16px 0 no-repeat; width: 16px; height: 16px; float: left; list-style: none; text-indent: -9999px; margin: 0 0 0 2px; cursor: pointer;}
#slideNav .dots li.active {background-position: 0 0;}
#slideNav .dots li:first-child {margin: 0;}

#boxes {top: 390px; left: 1px; padding:0; margin:0;}
#boxes li {float: left; list-style: none; height: 111px; cursor: pointer; text-align: left; padding: 10px;}
#boxes li:first-child {background: url(/images/box01-bg.png) no-repeat; width: 233px;}
#boxes li.service {background: url(/images/box02-bg.png) no-repeat; width: 219px;}
#boxes li.adver {background: url(/images/box03-bg.png) no-repeat; width: 230px;}
#boxes li.crashtest {background: url(/images/box04-bg.png) no-repeat; width: 232px;}
#boxes li.white {color: #fff;}
#boxes li h3 {font: 16px/20px 'OpenSansBold'; letter-spacing: -1px; margin: 0 0 5px;}
#boxes li p {font-size: 11px; line-height: 16px; width: 184px;}

#masterTitle {background: url(/images/master-title-bg.jpg) repeat-x; height: 52px; width: 835px; margin: 18px 0 0; font: 16px/20px 'OpenSansBold'; color: #fff; line-height: 40px; padding: 0 10px;}
#masterTitle span {color: #cfcfcf;}
#sublinks {background: url(/images/master-pattern.jpg) repeat; padding: 10px; height: 250px;}
#masterLeft {width: 220px; margin: 0 10px 0 0;}
#masterLeft ul {margin:0; padding:0;}
#masterLeft li {background: url(/images/masterLeft-li-bg.jpg) no-repeat; height: 30px; list-style: none; padding: 0 5px; margin: 0 0 5px; font: 11px/30px 'OpenSansBold';}
#masterLeft li a {display: block; background: url(/images/masterLeft-li-dot-bg.jpg) 5px center no-repeat; padding: 0 0 0 20px; color: #656565;}
#masterLeft li:hover a, #masterLeft li.selected a {color: #C5202D;}
#masterRight {width: 764px; color: #4d4d4d; padding: 0 0 15px 2px; font:12px Tahoma, Geneva, sans-serif}
#masterRight ul {padding:0;}
#masterRight ul ul {padding:0 0 0 20px;}
#masterRight li {list-style: inside;}
#masterRight h2 {color:#C5202D; font-size:15px;}
#masterRight p {margin:0 0 10px;}
#masterRight div {line-height:18px;}

.itemGallery {width: 260px; margin: 0 10px 10px 0;}
.itemGallery ul {margin:0; padding:0;}
.itemGallery li {width:80px; height:60px; position:relative; overflow:hidden; border: 1px #696D70 solid; padding: 1px; background: #fff; list-style:none !important; float:left; margin:0 3px 3px 0;}
.itemImage {margin: 0 0 8px;}
.itemTitle {background: #C5202D; color: #fff; font-size: 35px; padding: 15px 10px; right: 0; top: 20px;}
.itemText {width:494px; font-family:Tahoma, Geneva, sans-serif;}
.itemDetailTitle, .itemGalleryTitle,.itemWideDetailTitle,#masterRight h3 {background:url(/images/title-bg.jpg) no-repeat; color: #656565; font: 13px 'OpenSansBold'; padding:12px 10px 21px;}
.itemDetailTitle {background-position:0 -51px;}
.itemWideDetailTitle,#masterRight h3 {background-position:0 -102px;}
.itemAllButton {width: 97%; margin: 10px 0 0; padding:3px 10px; background: #C5202D;}
.itemAllButton a {color: #e8e8e8;}
.itemGalleryTitle {width: 240px;}
.itemCatalogue {width:258px; height:115px; padding:0 0 29px; border:1px #6b6b6b solid;}
.itemCatalogue img.a {left:0; bottom:0;}
.itemCatalogue p {color:#fff; background:#C5202D; right:0; top:0; padding:5px; font-size:11px;}
.model {border: 1px #ccc solid; padding: 1px; margin: 0 5px 5px 0;}
.model .image {height: 123px;}
.model .title {background: #C5202D; color: #fff; padding: 2px 5px; border-top: 3px #7b0e17 solid;}
.kadroTablo {border:1px #ccc solid; padding:0; margin:0 0 20px;}
.kadroTablo td {border-top:1px #ccc solid; padding:5px 10px;}
.kadroTablo th {background:#C5202D; padding:5px 10px; color:#fff; font-family:'OpenSansBold'; font-weight:normal;}
.kadroTablo tr.odd {background:#f3f3f3;}

.icerik-tablo-lightbox-bg {width: auto; height: auto; position: absolute; left: 0; top: 0; background: url(/images/icerik-tablo-lightbox-bg.png) repeat; z-index: 1000001;}
.icerik-tablo-content {width: 997px; height: 500px; position: absolute; left: 0; top: 0; background: url(/images/loader.gif) center center no-repeat #fff; z-index: 1000002; -moz-box-shadow: 0 0 20px #000; -webkit-box-shadow: 0 0 20px #000; -box-shadow: 0 0 20px #000;}
.icerik-tablo-content-close {top: 20px; right: 20px; position: absolute; z-index: 2; cursor: pointer;}
.icerik-tablo-ajax {z-index: 1; position: relative; width: 997px; height: 500px; overflow: auto; top: 0;}

.news-new-icon {width: auto !important; height: auto; position: absolute; top: 12px; right: 0 !important; float: none !important; border: none !important; padding: 0 !important; margin: 0 !important;}
.news-new-icon img {border: none !important; float: none !important;}

.pop-up-content {width: 977px; height: 480px; position: relative; overflow: hidden; background: url(/images/icerik-popup-bg.jpg) 0 0 no-repeat #fff; padding: 10px;}
.pop-up-content h1 {width: 870px; color: #000; font: 22px 'OpenSansSemibold'; position: relative; left: 100px; top: 12px;}
.pop-up-content-image {width: 180px; height: auto; display: inline; float: left; margin: 50px 15px 0 8px; -moz-box-shadow: 5px 5px 5px rgba(0,0,0,.26); -webkit-box-shadow: 5px 5px 5px rgba(0,0,0,.26); box-shadow: 5px 5px 5px rgba(0,0,0,.26);}
.pop-up-content-text {width: 758px; height: 385px; display: inline; float: left; position: relative; margin: 50px 0 0; padding: 0 10px 0 0; overflow: auto; font: 13px 'OpenSansSemibold'; color: #2f2f2f; line-height: 18px;}

iframe {width:766px;}
.gmnoprint {display:none;}

.mark {margin:5px 0;}
.faqTitle {background:url(/images/arrow-dblue.png) 8px center no-repeat #eee; color:#000; cursor:pointer; font-size:12px; border:1px #9a9a9a solid; padding:5px 5px 5px 20px;}
.faqTitle.even {background:url(/images/arrow-dblue.png) 8px center no-repeat #f4f4f4; border-color:#666;}
.faqTitle:hover{background:#C5202D; color:#fff; border-color:#C5202D; padding-left:5px; font-family:Tahoma, Geneva, sans-serif;}
.faqText {margin:5px 0 0;}
.faqText p {margin:0 !important;}

#onlineRequestForm .left,#onlineRequestForm .right,#onlineRequestForm .row {width:255px; margin:0 10px 10px 0; font: 13px 'OpenSansSemibold'; border-bottom:1px #ccc solid; padding:0 0 10px;}
#onlineRequestForm .right {margin-right:0;}
#onlineRequestForm .row {width:100%; margin-right:0}
#onlineRequestForm .input-text {border:1px #ccc solid; width:238px; height:20px; padding:5px; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow:inset 0 0 5px rgba(0,0,0,.5); -moz-box-shadow:inset 0 0 5px rgba(0,0,0,.2); -webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.2); box-shadow:inset 0 0 5px rgba(0,0,0,.2);}
#onlineRequestForm .row .input-text {width:97%;}
#onlineRequestForm select {width:100%; padding:5px; border:1px #ccc solid; -moz-border-radius:5px; -webkit-border-radius:5px; border-radius:5px; -moz-box-shadow:inset 0 0 5px rgba(0,0,0,.5); -moz-box-shadow:inset 0 0 5px rgba(0,0,0,.2); -webkit-box-shadow:inset 0 0 5px rgba(0,0,0,.2); box-shadow:inset 0 0 5px rgba(0,0,0,.2)}

#onlineRequestForm input.input-button {width:100px;	background:#C5202D;	color:#fff;	text-align:center; border:1px #039 solid; padding:5px; cursor:pointer;}
.validationGroup {border:1px #C5202D solid; padding:10px; margin:0 0 10px; background:#fcf0f1; color:#C5202D;}
.validationGroup ul {margin:0;}

#indexGallery li {float:left; list-style:none; border:1px #ccc solid; margin:0 6px 6px 0; width:184px; height:160px; background:#fff;}
#indexGallery li .image {height:90px; text-align:center; padding:15px 0 0;}
#indexGallery li .title {background:url(/images/nav-li-split-bg2.jpg) repeat-x #DEDEDE; padding:5px; margin:0; text-align:center; font: 10px/15px 'OpenSansSemibold'; line-height:15px !important; height:45px;}
.li {
	color: #FFFFFF;
}
